%include	/usr/lib/rpm/macros.php
%define		_status		beta
%define		_pearname	MDB2_Driver_querysim
Summary:	%{_pearname} - querysim MDB2 driver
Summary(pl.UTF-8):	%{_pearname} - sterownik querysim dla MDB2
Name:		php-pear-%{_pearname}
Version:	0.7.0
Release:	1
License:	BSD License
Group:		Development/Languages/PHP
Source0:	http://pear.php.net/get/%{_pearname}-%{version}.tgz
# Source0-md5:	4bb2f24e37daa23b111a7e7397f3fd7e
URL:		http://pear.php.net/package/MDB2_Driver_querysim/
BuildRequires:	php-pear-PEAR >= 1:1.4.0-0.b1
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
BuildRequires:	rpmbuild(macros) >= 1.300
Requires:	php(core) >= 4.3.0
Requires:	php-pear
Requires:	php-pear-MDB2 >= 1:2.5.0-0.b4
Obsoletes:	php-pear-MDB2_Driver_querysim-tests
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is the Querysim MDB2 driver.

In PEAR status of this package is: %{_status}.

%description -l pl.UTF-8
Sterownik Querysim dla MDB2.

Ta klasa ma w PEAR status: %{_status}.

%prep
%pear_package_setup

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}
%pear_package_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc install.log
%doc docs/%{_pearname}/docs/querysim_readme.txt
%{php_pear_dir}/.registry/*.reg
%{php_pear_dir}/MDB2/Driver/querysim.php
%{php_pear_dir}/MDB2/Driver/Datatype/querysim.php

%{php_pear_dir}/data/%{_pearname}
%changelog
* Wed Dec 19 2012 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/php-pear-MDB2_Driver_querysim.git;a=log;h=master

* Wed Dec 19 2012 Elan Ruusamäe <glen@delfi.ee> 9f29498
- updated to: 0.7.0

* Sun Aug 26 2012 Elan Ruusamäe <glen@delfi.ee> 0c90470
- use php(core) for php engine version deps
- release 3 (by relup.sh)

* Tue Mar 01 2011 Elan Ruusamäe <glen@pld-linux.org> c11d57a
- release 3

* Sun Jan 23 2011 sparky <sparky@pld-linux.org> 2007b58
- dropped -tests subpackage

* Sat Aug 21 2010 Elan Ruusamäe <glen@pld-linux.org> 74beee2
- updated deps with pearize.sh
- release 2

* Thu Aug 19 2010 Elan Ruusamäe <glen@pld-linux.org> 89bb0fd
- up to 0.6.0

* Thu Jan 31 2008 Elan Ruusamäe <glen@pld-linux.org> 87201ba
- rel 2

* Tue Feb 13 2007 Elan Ruusamäe <glen@pld-linux.org> 36c497d
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 9394762
- converted to UTF-8

* Sat Sep 02 2006 Adam Gołębiowski <adamg@pld-linux.org> b6bcb01
- updated to 0.5.0

* Sun Aug 06 2006 Adam Gołębiowski <adamg@pld-linux.org> 536b5e9
- updated to 0.4.0

* Wed Jun 21 2006 Adam Gołębiowski <adamg@pld-linux.org> abe6346
- updated to 0.3.0

* Sun Jun 11 2006 Elan Ruusamäe <glen@pld-linux.org> a9c1a73
- 0.2.3

* Tue May 23 2006 Elan Ruusamäe <glen@pld-linux.org> bca4153
- BR rpm-build macros >= 1.300 for %pear_ macros

* Mon Apr 24 2006 Adam Gołębiowski <adamg@pld-linux.org> 56a039d
- updated to 0.2.2

* Sun Apr 02 2006 Elan Ruusamäe <glen@pld-linux.org> d10d9ad
- AutoProv: no for -tests

* Sun Apr 02 2006 Elan Ruusamäe <glen@pld-linux.org> e998475
- 0.2.1 beta (added tests package)

* Wed Mar 29 2006 Elan Ruusamäe <glen@pld-linux.org> bce12e4
- rel 2 (rebuild with less deps)

* Tue Mar 07 2006 Elan Ruusamäe <glen@pld-linux.org> f6c084a
- BR php-pear-PEAR

* Wed Dec 14 2005 Adam Gołębiowski <adamg@pld-linux.org> 8bb6b72
- fix MDB2 version in R: (thanks glen)

